body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #424242;
    /* min-width: 1600px; */
}

/* utility */

.none {
    display: none !important;
}

.visually-hidden {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    width: 0px;
    height: 0px;
    display: block;
    margin-left: -10000px;
    background: transparent;
    font-size: 0;
}

/* grid */

.container {
    width: 1400px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.no_scroll {
    overflow: hidden;
}

@media (max-width: 705px) {
    body {
        font-size: 18px;
    }
}

@media (max-width: 1399px) {
    .container {
        width: 100%;
    }
}

.container_wide {
    width: 1536px;
}

@media (max-width: 1535px) {
    .container_wide {
    width: 100%;
    }
}